com.google.gwt.user.client.ui

## Interface FormPanel.SubmitCompleteHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  ListenerWrapper.WrappedOldFormHandler

Enclosing class:
  FormPanel

    public static interface FormPanel.SubmitCompleteHandler
    extends EventHandler

Handler for `FormPanel.SubmitCompleteEvent` events.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onSubmitComplete(FormPanel.SubmitCompleteEvent event)` Fired when a form has been submitted successfully.

### Method Detail

#### onSubmitComplete

    void onSubmitComplete(FormPanel.SubmitCompleteEvent event)

Fired when a form has been submitted successfully.

Parameters:
  `event` - the event